Bug 847681 - usb_modeswitch-data-20120815 is available
usb_modeswitch-data-20120815 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: usb_modeswitch-data (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 05:30 EDT by Upstream Release Monitoring
Modified: 2012-09-27 01:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 00:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 05:30:19 EDT
Latest upstream release: 20120812
Current version in Fedora Rawhide: 20120531
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-08-13 07:47:00 EDT
20120812:

    Added devices: ZTE MF60, Vodafone K5006Z, Alcatel OT-X220D,
    Alcatel OT-X080C, TP-Link MA180, ZTE MF821D, Dymo LabelManager PnP,
    Onda MDC655, Option GI0643, WeTelecom WM-D300, China TeleCom CBP7.0,
    Linktop LW272/LW273, Nokia CS-11, ZTE MF190 (yet annother variant),
    Huawei E535; updated config for C-motech D-50 (16d8:6803); changes
    in "rules" file (interface number filters) to reflect recent reports;
    fix config for Novatel MC545 (1410:5059)
Comment 2 Upstream Release Monitoring 2012-08-15 10:14:33 EDT
Latest upstream release: 20120815
Current version in Fedora Rawhide: 20120531
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Account closed by user 2012-08-15 10:21:01 EDT
20120815:

    Small target ID addition for Huawei E352
Comment 4 Fedora Update System 2012-08-24 02:42:52 EDT
usb_modeswitch-data-20120815-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20120815-1.fc17
Comment 5 Fedora Update System 2012-08-24 02:43:45 EDT
usb_modeswitch-data-20120815-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20120815-1.fc18
Comment 6 Fedora Update System 2012-08-24 17:32:54 EDT
Package usb_modeswitch-data-20120815-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usb_modeswitch-data-20120815-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12636/usb_modeswitch-data-20120815-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-27 00:25:10 EDT
usb_modeswitch-data-20120815-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-27 01:12:08 EDT
usb_modeswitch-data-20120815-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.